Bug 1256978 - cadvisor-v0.23.2 is available
cadvisor-v0.23.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cadvisor (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
: FutureFeature, Triaged
: 1307364 (view as bug list)
Depends On: 1327307 1327781 1297550 1327254 1327291 1327497 1327526 1327534 1327753 1327762 1338845
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2015-08-25 20:11 EDT by Upstream Release Monitoring
Modified: 2016-05-27 23:32 EDT (History)
7 users (show)

See Also:
Fixed In Version: cadvisor-0.22.2-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-27 23:32:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.02 KB, patch)
2016-03-15 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.64 KB, patch)
2016-04-21 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.64 KB, patch)
2016-05-13 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.64 KB, patch)
2016-05-19 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-25 20:11:01 EDT
Latest upstream release: 0.16.0.1
Current version/release in rawhide: 0.16.0-1.fc23
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-25 20:11:11 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-5IQkzQ/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-5IQkzQ/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-01 20:11:00 EDT
Latest upstream release: 0.16.0.2
Current version/release in rawhide: 0.16.0-1.fc23
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-01 20:11:12 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-dDFG9p/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-dDFG9p/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-09-06 11:58:19 EDT
jchaloup's cadvisor-0.16.0.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683204
Comment 5 Upstream Release Monitoring 2015-09-23 20:11:48 EDT
Latest upstream release: 0.18.0
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2015-09-23 20:11:59 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-eb_GZa/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-eb_GZa/100.0%: No such file or directory
Comment 7 Upstream Release Monitoring 2015-10-14 20:13:41 EDT
Latest upstream release: 0.19.0
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2015-10-14 20:13:52 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 9 Upstream Release Monitoring 2015-10-22 20:11:58 EDT
Latest upstream release: v0.19.1
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-10-22 20:12:12 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 11 Upstream Release Monitoring 2015-10-23 20:11:03 EDT
Latest upstream release: v0.19.2
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2015-10-23 20:11:16 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 13 Upstream Release Monitoring 2015-11-02 19:11:02 EST
Latest upstream release: v0.19.3
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 14 Upstream Release Monitoring 2015-11-02 19:11:15 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 15 Upstream Release Monitoring 2015-11-27 19:11:15 EST
Latest upstream release: v0.19.4
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-11-27 19:11:27 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 17 Upstream Release Monitoring 2015-12-04 19:11:26 EST
Latest upstream release: v0.19.5
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 18 Upstream Release Monitoring 2015-12-04 19:11:38 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 19 Upstream Release Monitoring 2015-12-10 19:11:39 EST
Latest upstream release: v0.20.0
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 20 Upstream Release Monitoring 2015-12-10 19:11:51 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 21 Upstream Release Monitoring 2015-12-11 19:12:06 EST
Latest upstream release: v0.20.1
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 22 Upstream Release Monitoring 2015-12-11 19:12:18 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 23 Upstream Release Monitoring 2016-01-16 07:10:59 EST
Latest upstream release: v0.20.2
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 24 Upstream Release Monitoring 2016-01-16 07:11:14 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 25 Upstream Release Monitoring 2016-01-19 19:12:15 EST
Latest upstream release: v0.20.3
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 26 Upstream Release Monitoring 2016-01-19 19:12:27 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 27 Upstream Release Monitoring 2016-01-21 19:11:37 EST
Latest upstream release: v0.20.4
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 28 Upstream Release Monitoring 2016-01-21 19:11:52 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 29 Upstream Release Monitoring 2016-01-25 19:14:10 EST
Latest upstream release: 0.20.4
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 30 Upstream Release Monitoring 2016-01-25 19:14:26 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 31 Upstream Release Monitoring 2016-01-27 19:12:09 EST
Latest upstream release: v0.20.5
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 32 Upstream Release Monitoring 2016-01-27 19:12:22 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 33 Upstream Release Monitoring 2016-02-04 07:11:01 EST
Latest upstream release: v0.21.0
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 34 Upstream Release Monitoring 2016-02-04 07:11:17 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 35 Upstream Release Monitoring 2016-02-06 07:11:42 EST
Latest upstream release: v0.21.1
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 36 Upstream Release Monitoring 2016-02-06 07:11:55 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 37 Upstream Release Monitoring 2016-03-01 07:11:39 EST
Latest upstream release: v0.22.0
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 38 Upstream Release Monitoring 2016-03-01 07:11:54 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: cadvisor-cefada4.tar.gz
old sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7

new source: ./cadvisor-cefada4.tar.gz
new sha256: fdee378aa6179aa9f1d0eb8177c4d72ff787c1ba42dd00228729f8f8bd013cb7
Comment 39 Upstream Release Monitoring 2016-03-09 19:12:26 EST
Latest upstream release: v0.22.1
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 40 Upstream Release Monitoring 2016-03-09 19:12:39 EST
Patching or scratch build for cadvisor and version 0.16.0.2 FAILED.
See for details
Comment 41 Upstream Release Monitoring 2016-03-09 19:12:41 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 42 Upstream Release Monitoring 2016-03-09 19:12:43 EST
Patches were not touched. All were applied properly
Comment 43 Upstream Release Monitoring 2016-03-15 20:11:15 EDT
Latest upstream release: v0.22.2
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6528/
Comment 44 Upstream Release Monitoring 2016-03-15 20:11:30 EDT
Patching or scratch build for cadvisor and version 0.16.0.2 FAILED.
See for details
Comment 45 Upstream Release Monitoring 2016-03-15 20:11:33 EDT
Created attachment 1136784 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 46 Upstream Release Monitoring 2016-03-15 20:11:35 EDT
Patches were not touched. All were applied properly
Comment 47 Peter Robinson 2016-04-09 13:32:21 EDT
*** Bug 1307364 has been marked as a duplicate of this bug. ***
Comment 48 Peter Robinson 2016-04-09 13:36:23 EDT
Can we have this moved to 0.22 as it's needed for docker 1.10 compatibility
Comment 49 Jan Chaloupka 2016-04-11 05:40:06 EDT
This will take a while to collect all new packages and update outdated.

Do you need entire cadvisor or just devel source codes?
Comment 50 Peter Robinson 2016-04-11 05:50:44 EDT
(In reply to Jan Chaloupka from comment #49)
> This will take a while to collect all new packages and update outdated.
> 
> Do you need entire cadvisor or just devel source codes?

What ever is needed for it to be compatible with the docker 1.10 we ship with F-24.
Comment 51 Jan Chaloupka 2016-04-13 16:09:41 EDT
Running on 546a3771589bdb356777c646c6eca24914fdd48b:

$ gofed check-deps --godeps Godeps.json 2>/dev/null
github.com/docker/go-units is outdated in distribution: not covered: [u'github.com/docker/go-units']
Unable to find ipprefix2rpm mapping 'github.com/eapache/queue' ipprefix
github.com/matttproud/golang_protobuf_extensions is newer in distribution
Unable to find ipprefix2rpm mapping 'github.com/mistifyio/go-zfs' ipprefix
github.com/opencontainers/runc is newer in distribution
golang.org/x/net is newer in distribution
Unable to find ipprefix2rpm mapping 'github.com/eapache/go-resiliency' ipprefix
github.com/seccomp/libseccomp-golang is up-to-date: not covered: [u'github.com/seccomp/libseccomp-golang']
github.com/kr/pretty is newer in distribution
github.com/vishvananda/netlink is up-to-date
Unable to find ipprefix2rpm mapping 'github.com/pborman/uuid' ipprefix
Unable to find ipprefix2rpm mapping 'github.com/go-ini/ini' ipprefix
github.com/Sirupsen/logrus is newer in distribution
github.com/coreos/go-systemd is up-to-date
Unable to find ipprefix2rpm mapping 'github.com/Shopify/sarama' ipprefix
github.com/aws/aws-sdk-go is outdated in distribution: not covered: [u'github.com/aws/aws-sdk-go/private/endpoints']
bitbucket.org/ww/goautoneg is up-to-date
github.com/SeanDolphin/bqschema is outdated in distribution
github.com/stretchr/objx is up-to-date
Unable to find ipprefix2rpm mapping 'github.com/docker/docker' ipprefix
github.com/abbot/go-http-auth is up-to-date
github.com/syndtr/gocapability is up-to-date
Unable to find ipprefix2rpm mapping 'gopkg.in/olivere' ipprefix
golang.org/x/oauth2 is newer in distribution
github.com/godbus/dbus is up-to-date
github.com/prometheus/client_model is up-to-date
github.com/stretchr/testify is newer in distribution
github.com/prometheus/common is newer in distribution
github.com/kr/text is up-to-date
github.com/garyburd/redigo is newer in distribution
Unable to find ipprefix2rpm mapping 'github.com/klauspost/crc32' ipprefix
Unable to find ipprefix2rpm mapping 'github.com/golang/snappy' ipprefix
github.com/fsouza/go-dockerclient is newer in distribution
google.golang.org/cloud is newer in distribution
github.com/golang/protobuf is newer in distribution
golang.org/x/exp is outdated in distribution
github.com/influxdb/influxdb is outdated in distribution: not covered: [u'github.com/influxdb/influxdb/client', u'github.com/influxdb/influxdb/models', u'github.com/influxdb/influxdb/pkg/escape']
github.com/beorn7/perks is up-to-date
github.com/prometheus/client_golang is newer in distribution
github.com/golang/glog is outdated in distribution
github.com/prometheus/procfs is newer in distribution
Unable to find ipprefix2rpm mapping 'github.com/jmespath/go-jmespath' ipprefix
google.golang.org/api is outdated in distribution

Summary:
- outdated packages: 8
- missing projects: ~7
Comment 52 Upstream Release Monitoring 2016-04-21 20:11:06 EDT
Latest upstream release: v0.23.0
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6528/
Comment 53 Upstream Release Monitoring 2016-04-21 20:11:35 EDT
Patching or scratch build for cadvisor-0.16.0.2 failed.
Comment 54 Upstream Release Monitoring 2016-04-21 20:11:38 EDT
Created attachment 1149617 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 55 Upstream Release Monitoring 2016-04-21 20:11:41 EDT
Patches were not touched. All were applied properly
Comment 56 Upstream Release Monitoring 2016-05-13 20:11:30 EDT
Latest upstream release: v0.23.1
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6528/
Comment 57 Upstream Release Monitoring 2016-05-13 20:11:59 EDT
Patching or scratch build for cadvisor-0.16.0.2 failed.
Comment 58 Upstream Release Monitoring 2016-05-13 20:12:03 EDT
Created attachment 1157403 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 59 Upstream Release Monitoring 2016-05-13 20:12:06 EDT
Patches were not touched. All were applied properly
Comment 60 Upstream Release Monitoring 2016-05-19 20:13:38 EDT
Latest upstream release: v0.23.2
Current version/release in rawhide: 0.16.0.2-1.fc24
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6528/
Comment 61 Upstream Release Monitoring 2016-05-19 20:14:07 EDT
Patching or scratch build for cadvisor-0.16.0.2 failed.
Comment 62 Upstream Release Monitoring 2016-05-19 20:14:10 EDT
Created attachment 1159763 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 63 Upstream Release Monitoring 2016-05-19 20:14:13 EDT
Patches were not touched. All were applied properly
Comment 64 Jan Chaloupka 2016-05-23 10:05:10 EDT
Arm does not have zfs-utils built. Can not build cadvisor-0.22.2 for arm atm. Opened issues: BZ#1338845
Comment 65 Fedora Update System 2016-05-23 10:39:09 EDT
cadvisor-0.22.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce7eb668af
Comment 66 Fedora Update System 2016-05-23 22:55:17 EDT
cadvisor-0.22.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce7eb668af
Comment 67 Fedora Update System 2016-05-27 23:32:05 EDT
cadvisor-0.22.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.